﻿body 
{
	background: url(newbg.jpg)
}

#navbar{
margin: 0;
padding: 0;
left: 28px;
height: 26px;
}

#navbar ul{
background: url(BlBg.gif) repeat-x;
padding: 0;
margin: 0;
float: left;
font: bold 80% Verdana;
}

#navbar ul li{
display: inline;
}

#navbar ul li a, #navbar ul li span{
float: left;
color: black;
font-weight: bold;
padding: 8px 13px 5px 6px;
text-decoration: none;
background: url(BlDiv.gif) top right no-repeat;
}

#navbar ul li span{ /*Targets span tag to the right of #leftcorner below*/
padding-left: 0px;
}

#navbar ul li a#leftcorner{
float: none;
padding-left: 10px;
padding-right: 0px;
background: url(BlLeft.gif) top left no-repeat;
}

#navbar ul li a#rightcorner{
padding-right: 10px;
background: url(BlRight.gif) top right no-repeat;
}

#navbar ul li a:hover{
text-decoration: underline;
}

#navbar:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.box-header 
{
  background-image : url(BBanner.jpg);
  width: 780px;
  height:150px;
  margin: 0 auto 0 auto; /* this auto margin centers the box*/
  text-align : center;
}

.logoheader-box
{
	float: left;
	width: 100%
}

.header-column
{
	width: 543px;
	height: 120px; /*new */
	top: 0px;
	clear: left;
}

.header-logo
{
	float: left;
	width: 237px;
}

.header1-text
{
	position: relative;
	top: 20px;
	height: 50px;
	margin-left: 237px; /* was 277*/
	background-color: transparent;
	font-weight: bold;
	font-size: xx-large;
	color: White;
}

.header2-text
{
	position: relative;
	top: 0px;
	width: 250px;
	height:50px; /*new*/
	margin-left: 277px;
	text-align: right;
	background-color: transparent;
	font-weight: normal;
	font-size: x-large;
	color: White;
}

.box-navbar
{
	width: 780px;
	text-align: center;
	top: 0px;
}

.box-c-bg
{
	background-color: white;
	width: 780px;
	margin: 0 auto 0 auto; /* this auto margin centers the box*/
	min-height: 330px;
	margin-top: -31px;
}

.box-c-header
{
	text-align:center;
	font-family:Verdana;
	font-size:xx-large;
	font-weight:bold;
}

.box-c-text
{
	width: 600px;
	text-align:left;
	margin: 0 auto;
	color: black;
	padding: 3px 0 4px;
	font-size: large;
	line-height: 30px;
}

.box-h-text
{
	width: 600px;
	text-align:left;
	margin: 0 auto;
	color: black;
	padding: 3px 0 4px;
	font-size: large;
}
.box-contact
{
	width: 600px;
	text-align:left;
	margin: 0 auto;
	padding: 3px 0 4px;
}

.box1-contact
{
	width: 400px;
	text-align: left;
	margin: 0 auto;
	color: black;
	padding: 0px;
	font-size: large;
	line-height:8px;
}

.box2-contact
{
	width: 350px;
	text-align: left;
	margin: 0 auto;
	color: black;
	padding: 0px;
	font-size: large;
	line-height: 5px;
}

.box-footer
{
	background: url(BBanner.jpg);
	width: 780px;
	height:50px;
	margin: 0 auto 0 auto; /* this auto margin centers the box*/
	text-align : center;
}

.footer-text
{
	margin: 0 auto 0 auto;
	font-size: small;
}
